class Class4:
	def __init__(sam,znach):
		sam.__prm=znach
	def chten(sam):
		return sam.__prm
	def zapis(sam,znch):
		sam.__prm=znch
	def stiran(sam):
		del sam.__prm
	svojstvo=property(chten,zapis,stiran)

exempl=Class4(12)
print(exempl.svojstvo)
exempl.svojstvo=45
print(exempl.svojstvo)
del exempl.svojstvo
print(exempl.svojstvo)